protolabs42

List invites

List all invites with their redemption status.

GET
/admin/invites

List all invites with their redemption status.

Authorization

bearerAuth
AuthorizationBearer <token>

API key obtained via invite redemption or SIWE login

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://chorus.runclaw.run/admin/invites"
{
  "data": [
    {
      "id": "string",
      "code": "string",
      "name": "string",
      "type": "agent",
      "created_by": "string",
      "permissions": {
        "property1": null,
        "property2": null
      },
      "redeemed": false,
      "redeemed_by": "string",
      "created_at": "string",
      "redeemed_at": "string"
    }
  ],
  "meta": {
    "request_id": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}